﻿/*
Theme Name: AOM Child Theme
Description: A child of main Academy of mine theme to merge my-account and dashboard in one.
Version: 0.4.5
Theme URI: https://www.academyofmine.com/
Author: Academy of mine
Author URI: https://www.academyofmine.com/
License: GNU General Public License, v2 (or newer)
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Template: academyofmine
*/


.page-template-page-fullwidth_template #content {
margin-top : 0
}
.page-template-page-fullwidth_template .center {
width: 100%
}

.page-template-page-fullwidth_template .single_post {
padding : 0;
}

.woocommerce-account .share_foot {
display: none;
}
.woocommerce-account .woocommerce {
        padding: 10px 20%;
}

body.logged-in.woocommerce-account .woocommerce {
     padding: 0;
}

#footer .widgets .widget {
    background-color: initial;
    border: none;
    box-shadow: none;
}

.woocommerce-account .comments_template {display:none;}

.product div#tab-description h2:first-child {
    display: none;
}
